body {
  margin: 0;
  padding: 0;
  font-family: calibri;
  background-color: #f5f5f5;
}

.container {
  display: flex;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
}

.background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.content {
  text-align: justify;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  max-width: 600px;
  margin: 0 auto;
}

.logo {
  max-width: 200px;
  display: block;
  margin: 0 auto 20px; /* 0 for top and bottom, auto for left and right */
}

h1 {
  font-size: 2em;
  margin-bottom: 10px;
}

p {
  font-size: 1.0em;
  line-height: 1.5;
}

form {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

input[type="email"] {
  padding: 8px 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-right: 10px;
}

button {
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}

button:hover {
  background-color: #3e8e41;
}
